Skip to navigation

Create

View as Markdown

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

project_idstringRequired

Request

This endpoint expects an object.
audiencestringRequired1-256 characters
issuerstringRequired1-512 characters
public_jwkmap from strings to anyRequired
connection_callback_urlstring or nullOptional<=2048 characters
private_channel_urlstring or nullOptional<=2048 characters

Response

Successful Response
idstring

Errors

401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
422
Unprocessable Entity Error